Subject: Re: Silly Week article #2
From: "Submissions for ARC" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Sun, 30 Dec 2007 10:41:31 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Albert Moore" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 26, 2007 8:29 AM
Subject: Silly Week article #2

> Hi Steve,
>
> Here's another article for Silly Week.  Thanks for posting my models as
> always!
>
>
> Here's my contribution for Silly Week 2008, a 1/24 Revell Ford Taurus 
> stock
> car.  Back in 1999 Scale Auto Enthusiast magazine had a 'Build an 
> SAE-themed
> model' contest to celebrate their twentieth anniversary and included the
> decals in their Anniversay issue.  Being that I was a big NA$CAR fan at 
> the
> time, it was only natural to do a stock car.  My favorite driver at the 
> time
> was Dale Earnhardt so the colors were inspired by his Goodwrench sponsored
> Chevys (though my car has a lot more silver, where his cars were
> predominately black with silver and red accent colors).  The rollcage and
> chassis components are Model Master Italian Red, while the body is German
> Silver Metallic and gloss black.  The contingency decals, Ford emblems and
> grilles, and other non SAE decals came from various Slixx Decals sets (who
> actually made the SAE decals for the contest).  I added some p/e hoodpins
> and window net hardware to jazz it up a bit.
>
> As for the driver, I thought it would be cool to see my son's name on a 
> race
> car so I made it happen via dry transers and clear decal film.  As for the
> contest, I never submitted the model but it was a blast to build and I
> enjoyed getting to use my imagination.
>
> Cheers,
> Alby
>